@charset "utf-8";
html{color:#000;background:#FFF;overflow-x:hidden; font-family: 'Open Sans', Arial, Helvetica, sans-serif;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0; font-family: 'Open Sans', Arial, Helvetica, sans-serif;}
table{border-collapse:collapse;border-spacing:0}
p{font-family: 'Open Sans', Arial, Helvetica, sans-serif;}
fieldset,img{border:0}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal}
ol,ul{list-style:none}
caption,th{text-align:left}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}
q:before,q:after{content:''}
abbr,acronym{border:0;font-variant:normal}
sup{vertical-align:text-top}
sub{vertical-align:text-bottom}
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit}
input,textarea,select{*font-size:100%}
legend{color:#000}
#yui3-css-stamp.cssreset{display:none}
.clearfix:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}

body a.wfEditorMode{display:none;}
.mainbox{
/*调整visreg适配 width:98%; height:auto; min-height:500px; margin:0 auto; background:#ffffff; padding:5px 5px 30px 5px;*/
width:1400px; height:auto; min-height:500px; margin:0 auto;  background:#FFFFFF; border:1px solid #CCCCCC; padding:0px 5px 0px 5px;

}

body.wfEditorMode a.wfEditorMode{display:block;height:1.3em;line-height:1.3em;float:right;margin:0;padding:0 0.5em;background:white;color:#99ccff;margin-top:-1.3em}
body{ margin: 0 auto 0 auto; font: 12px/1.5  'Open Sans', Arial, Helvetica, sans-serif; background-color: #fff;
width: 100%;
margin: 0px;
padding: 0px;}
.jieguo{width: 100%;margin:0 auto;}
.jieguo p {color: #666;font-size: 12px; line-height:180%;}
.clearfix{ zoom: 1;}
.clearfix:after{ content: '.'; display: block; height: 0; visibility: hidden; clear: both;}
.jieguo h2,.jieguo h4,.jieguo h2 a{font-size: 15px;color: #666;}
.jieguo h4{margin:10px 0; font-weight:bold;}
.jieguo .imgtext{margin:30px 0; }
.jieguo img{float: left;margin-right:2%;}
.jieguo .text{float:left;}
.jieguo .imgtext02{margin-top: 70px;margin-bottom:50px;} 
.jieguo .imgtext02 p a{color: #666;}
.jieguo .imgtext02 img{margin-top: 100px;float: right;}
.tips { font: 12px/1.5  'Open Sans', Arial, Helvetica, sans-serif;
    width: 98%;
	margin:0 auto;
	border:0px solid #CCCCCC;
	padding:0 10px 10px 10px;
	word-wrap: break-word;word-break: break-all;overflow: hidden;
	}
.tips p{ width:100%;
height:auto;}
.tips:after {
   /* display: inline-block;
	word-wrap: break-word;word-break: break-all;overflow: hidden;*/
    width: 100%;
    content: '';
}

 input[type="button"], input[type="submit"], input[type="reset"] {
-webkit-appearance: none;}
textarea {  -webkit-appearance: none;}   
.button{ border-radius: 0; } 
    input::-webkit-outer-spin-button,
    input::-webkit-inner-spin-button {
        -webkit-appearance: none;
    }
    input[type="number"]{
        -moz-appearance: textfield;
    }
	
body{
	font-size: 12px;
	margin:0px;
	line-height:20px;
}

.red{
background:url(../images/WebResource.gif) right 3px no-repeat;
padding-right:5px;
}
.right
{
 text-align:right;
 }
 .left{
 text-align:left;
 }
 .input{
 text-align:left;
 }
 .inptd{
 padding-left:10px;
 text-align:left;
 }
 
 a.button:link
 {
 padding:5px 20px;
 color:#000000;
 text-decoration:none;
 line-height:25px;
 border:1px solid #2C59AA; 
 overflow:hidden;
 }
a.button:hover{
 padding:5px 20px;
 color:#000000;
 text-decoration:none;
 line-height:25px;
 border:1px solid #548aed; 
 overflow:hidden;
}


.registration_form{
    width: 96%;
    height: auto;
    padding-bottom: 100px;
    box-sizing: border-box;
	padding:5px;
}
.registration_form h2{
    font-size: 14px;
    color: #ea5415;
    line-height: 30px;
    font-weight:bold;
    margin-bottom: 10px;
    padding-left: 0px;
    box-sizing: border-box;
    background: url("../images/h2_jt.png") no-repeat left 4px;
}
.registration_form_con form{
    width: 100%;
    height: auto;
}
.registration_form1{
    padding-bottom: 10px;
    border-bottom: 0px solid rgb(224,224,224);
    margin-bottom: 10px;
	padding-left:5%;
	padding-right:5%;
	padding-top:20px;
}
.registration_form1 .item{
    float: left;
    display: block;
    width: 50%;
    height: auto;
    margin-bottom: 15px;
}
.registration_form1 .item p{
    float: left;
    width: 12%;
	text-align:right;
	padding-right:1em;
    min-width:80px;
    height: auto;
    font-size: 12px;
    color: #333333;
    line-height: 30px;
}
.item .input-telphone .teldiv{
	width:220px;
	float:left;
	border:0px solid #CCCCCC;
}
#data_sex{
width:220px;
height:30px;float:left; display:block;
}
#data_country{
width:80px;
float:left; height:30px; display:block;
}
#ddlState,#ddlCity{
width:140px;
height:30px;float:left; display:block;
}

#data_country2{
width:220px;
display:; height:30px; float:left;
}
.registration_form1 .item p em{
    font-size: 14px;
    line-height: 30px;
    color: #d64645;
    margin-right: 5px;
}
.registration_form1 .item input{
    display: inline-block;
    width: 100%;
    max-width: 220px;
    height: 30px;
    border: 1px solid #999999;
    padding: 5px 10px;
    box-sizing: border-box;
    background-color: transparent;
    font-size: 12px;
    color: #333333;
    line-height: 28px;
}

.registration_form2{
    width: 100%;
    height: auto;
}
.registration_form2 .item{
    width: 100%;
    height: auto;
    margin-bottom: 10px;
}
.registration_form2 .item h3{
    font-size: 15px;
    color: #333333;
    line-height: 30px;
    font-weight:bold;
    margin-bottom: 5px;
}
.registration_form2 .item h4{
    font-size: 14px;
    color: #278d3b;
    line-height: 30px;
    font-weight:bold;
    padding-left: 15px;
    box-sizing: border-box;
}
.registration_form2 .item .item_list{
    width: 100%;
    height: auto;
    padding-left: 15px;
    box-sizing: border-box;
    margin-bottom: 10px;
}
.registration_form2 .item .item_list label{
    font-size: 12px;
    color: #333333;
    line-height: 25px;
    float: left;
    width: 33.333333%;
    margin-bottom: 5px;
}
.registration_form2 .item .item_list label input[type="checkbox"]{
    width: 18px;
    height: 18px;
    vertical-align: middle;
    margin-right: 5px;
}
.registration_form2 .item .item_list label input[type="radio"]{
    width: 18px;
    height: 18px;
    vertical-align: middle;
    margin-right: 5px;
}
.registration_form2 .item .item_list label input[type="text"]{
    width: 120px;
    border: none;
    border-bottom: 1px solid #999999;
}
.registration_sech{
    display: block;
    text-align: center;
    width: 95px;
    height: 25px;
    line-height: 25px;
    background: #ea5415;
    font-size: 14px;
	text-decoration:none;
    color: #fff;
}
.registration_form .registration_info{
    display: block;
    text-align: center;
    font-weight: bold;
    width: 215px;
    height: 45px;
    line-height: 45px;
    margin: 0 auto;
    background: #ea5415;
    font-size: 18px;
    color: #fff;
    cursor: pointer;
    margin-top: 10px;
    border: 0;
}
.registration_form .zhushi{
    margin-top: 20px;
}
.registration_form .zhushi p{
     font-size: 16px;
    color: #333333;
    line-height: 28px;
}
.registration_form .zhushi p strong{
    font-weight: bold;
}

#data_tel0{ width:39px; float:left; margin-right:0; padding:0;}
#data_tel1{ width:50px; margin:0; float:left; padding:0;} 
#data_tel2{ width:100px; margin:0; float:left; padding:0;}  

#data_fax0{ width:39px; float:left; margin-right:0; padding:0;}
#data_fax1{ width:50px; margin:0; float:left; padding:0;} 
#data_fax2{ width:100px; margin:0; float:left; padding:0;}  
  
.telico{width:11; float:left; margin:0; padding:0 5px;line-height:30px;} 

	.registration_info{
	width:20%;
	margin-left:40%;
	background:#337ab7;
	text-align:center;
	border:none;
	color:#FFFFFF;
	line-height:45px;
	font-size:18px;
	
	}

.reg_wap{ display:;} 
.mbox{ width:100%; height:auto; margin:0 auto;}
		.pc{ display:;}
		.mob{ display:none;}  
.bten{border:1px dashed #FF0000; right:7%; position:absolute; text-decoration:none; color:#000; background:#FFFFFF; padding:2px 5px;}

@media only screen and (max-width: 768px){
	.bten{border:1px dashed #FF0000; right:2%; position:absolute; text-decoration:none; color:#000; background:#FFFFFF; padding:0px 5px;}
		.pc{ display:none;}
		.mob{ display:block;} 
.mainbox{
width:100%; height:auto; min-height:500px; margin:0 auto;  background:#FFFFFF; padding:0px;

}
.registration_sech{
    display: block;
    text-align: center;
    width: 100%;
    height: 25px;
    line-height: 25px;
    background: #ea5415;
    font-size: 14px;
	text-decoration:none;
    color: #fff;
}
.tel0{width:45px;}
.tel1{width:50px;}
.tel2{width:87px;}
.tel0,.tel1,.tel2{ margin-right:5px;}
    .pre_registration_list ul li{
        width: 100%;
        margin-right: 0;
        margin-bottom: 20px;
        padding-bottom: 70px;
        height: auto;
    }
    .pre_registration_list ul li .pic2{
        display: none;
    }
	 .registration_form1 .item p{
        float: left;
        width: 100%;
		text-align:left;
        font-size: 12px;
        line-height: 20px;
    }
	.registration_form .registration_info{
	width:100%;
	margin:0 auto;
	background:#337ab7;
	text-align:center;
	border:none;
	color:#FFFFFF;
	line-height:36px;
	font-size:14px;
	
	}
     .item .input-telphone .teldiv{
   width:100%;
    border:0px solid #CCCCCC;
   } 
     
	   
#data_tel0{ width:20%; float:left; margin-right:0;}
#data_tel1{ width:21%; margin:0; float:left;} 
#data_tel2{ width:50%; margin:0; float:left;}  

#data_fax0{ width:20%; float:left; margin-right:0;}
#data_fax1{ width:21%; margin:0; float:left;} 
#data_fax2{ width:50%; margin:0; float:left;}  
 
.telico{width:2%; float:left; border:0px solid #CCCCCC; margin:0; padding:0% 1%;line-height:30px;} 
.item .input-youbian select{
width:100%;
height:30px;float:left; display:block;
}
#data_country{
width:30%;
float:left; height:30px; margin:0; display:block;
}
#ddlState,#ddlCity{
width:70%;
height:30px;float:left; margin:0; display:block;
}

#data_country2{
width:100%;
display:; height:30px; margin:0; float:left;
}
	
}


@media only screen and (max-width: 640px){
.reg_wap{ display:block;}
    .pre_registration h2 {
        font-size: 14px;
        margin-bottom:10px;
    }
    .pre_registration .inf{
        font-size: 20px;
        line-height: 40px;
    }
    .pre_registration_list ul li .text h4{
        font-size: 24px;
        line-height: 40px;
    }
    .pre_registration_list ul li .text p{
         font-size: 18px;
        line-height: 40px;
    }
    .pre_registration .youhui p{
         font-size: 20px;
        line-height: 40px;
    }
    .pre_registration .youhui p strong{
         font-size: 24px;
        line-height: 40px;
    }
    .pre_registration .youhui .textlist li{
         font-size: 20px;
        line-height: 40px;
    }
    .pre_registration_con .more{
        font-size: 24px;
        margin-top:20px;
    }
    
    .registration_form h2{
        font-size: 16px;
        margin-bottom:10px;
    }
    .registration_form1 .item{
        width: 100%;
        margin-bottom: 10px;
    }
    .registration_form1 .item p{
        float: left;
        width: 100%;
		font-weight:bold;
        font-size: 14px;
        line-height: 20px;
    }
    .registration_form1 .item input{
        float: left;
        max-width: 480px;
        height: 35px;
        line-height: 35px;
        font-size: 12px;
    }
    .registration_form1 .item select{
		margin-right:20px;
    }
    .registration_form2 .item h4{
        font-size: 20px;
        line-height: 40px;
        margin-bottom: 10px;
    }
    .registration_form2 .item h3{
         font-size: 14px;
        line-height: 20px;
        margin-bottom: 5px;
    }
    .registration_form2 .item .item_list label{
        width: 50%;
        height: auto;
		float:left;
          font-size: 12px;
        line-height: 20px;
        margin-bottom: 5px;
    }
	.registration_form2 .item .item_list .other{
	float:right;
	height:23px;
	width:45%;
	}
    .registration_form2 .item .item_list label input[type="checkbox"]{
        width: 24px;
        height: 24px;
    }
    .registration_form2 .item .item_list label input[type="radio"]{
        width: 24px;
        height: 24px;
    }
    .registration_form .registration_info{
        font-size: 14px;
    }
    .registration_form .zhushi p{
        font-size: 20px;
        line-height: 40px;
    }
   .item .input-telphone .teldiv{
   width:100%;
    border:0px solid #CCCCCC;
   } 
   
#data_tel0{ width:20%; float:left; margin-right:0;}
#data_tel1{ width:21%; margin:0; float:left;} 
#data_tel2{ width:50%; margin:0; float:left;}  

#data_fax0{ width:20%; float:left; margin-right:0;}
#data_fax1{ width:21%; margin:0; float:left;} 
#data_fax2{ width:50%; margin:0; float:left;}  
 
.telico{width:2%; float:left; border:0px solid #CCCCCC; margin:0; padding:0% 1%;line-height:30px;} 
.teltip{ width:100%; display:block; float:left; text-indent:30%;} 
.mtel{ width:100%; border:0px solid #000000;} 
.registration_form1 .iphone1{ width:68%; float:left; border:0px solid #000000; margin-right:2%; } 
.registration_form1 .iphone2{ width:30%; float:left; border:0px solid #000000; }   
    
.item .input-youbian select{
width:100%;
height:30px;float:left; display:block;
}
#data_country{
width:30%;
float:left; height:30px; margin:0; display:block;
}
#ddlState,#ddlCity{
width:49%;
height:30px;float:left; margin:0; display:block;
}

#data_country2{
width:100%;
display:; height:30px; margin:0; float:left;
}
	

}
